MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000042WebSolarLogFrontendpublic2013-06-02 20:462013-06-10 10:46
Reporterwimlem 
Assigned Tomfrijmann 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000042: Compare contains duplicate date
DescriptionSomething is wrong under the compare table. Date 2-06 is duplicate;
01-06-2013 6.34
02-06-2013 0.00
02-06-2013 16.07
04-06-2013 0

The other WSL sites have the same issue.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000039)
wimlem (reporter)
2013-06-03 07:17

It continues with showing faulty dates;
01-06-2013
02-06-2013
02-06-2013
03-06-2013
03-06-2013
06-06-2013
(0000046)
wimlem (reporter)
2013-06-05 10:29
edited on: 2013-06-05 10:42

Fixed in Trunk 962!

(0000057)
mfrijmann (administrator)
2013-06-09 10:24

Thanx!
(0000058)
mfrijmann (administrator)
2013-06-09 10:25

fixed in trunk r963

- Issue History
Date Modified Username Field Change
2013-06-02 20:46 wimlem New Issue
2013-06-03 07:17 wimlem Note Added: 0000039
2013-06-05 10:29 wimlem Note Added: 0000046
2013-06-05 10:42 wimlem Note Edited: 0000046 View Revisions
2013-06-09 10:24 mfrijmann Note Added: 0000057
2013-06-09 10:25 mfrijmann Assigned To => mfrijmann
2013-06-09 10:25 mfrijmann Status new => assigned
2013-06-09 10:25 mfrijmann Note Added: 0000058
2013-06-09 10:25 mfrijmann Status assigned => resolved
2013-06-09 10:25 mfrijmann Fixed in Version => Release 1.1.0
2013-06-09 10:25 mfrijmann Resolution open => fixed
2013-06-10 10:46 mdiphoorn Target Version => Release 1.1.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker